@charset "utf-8";
body.dark {
	color: #aaaaaa;
	background-color: #111111;
	background-image: url(../images/starfield.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top center;
}
body.dark #content-outer {
	border-top: 3px solid rgb(20,20,20);
	border-top: 3px solid rgba(2,2,2,0.2);
}
body.dark #member-bar a {
	color: #FFF;
}
body.dark #member-bar a:hover {
	color: #333;
}
body.dark a, body.dark #member-bar .ipsHeaderMenu a {
	color: #ff9900;
}

body.dark .subforums a {
	opacity: 0.6;
}
body.dark .subforums a:hover {
	opacity: 0.8;
}
body.dark .subforums li.unread a {
	opacity: 0.8;
}
body.dark .subforums li.unread a:hover {
	opacity: 1;
}
body.dark a:hover, body.dark #member-bar .ipsHeaderMenu a:hover {
	color: #ffcc00;
}

body.dark #user_navigation #register_link {
	background-color: #d78100;
	border-color: #9d5e00;
}
body.dark #search_wrap {
	background: rgb(20,20,20);
	background: rgba(0,0,0,0.2);
	border: 1px solid rgb(60,60,60);
	border: 1px solid rgba(120,120,120, 0.4);	
}
body.dark #search_options {
	background: rgb(210,210,210);
	background: rgba(150,150,150,0.2);
}
body.dark #search .submit_input {
	background-color: #ff9900;
	border: 1px solid #ae6800;
}
body.dark #search #main_search {
	color: #999;
}
body.dark #header-outer {
	background-image: url(../images/header-bg.gif);
}
body.dark #header-inner {
	background-image: url(../images/header-nebula.jpg);
}
body.dark #header-inner #topnav li a, body.dark .purchasing a {
	color: #ccc;
}
body.dark #header-inner #topnav li a:hover {
	background: rgb(80,80,80);
	background: rgba(255,255,255,0.1); 	
}
body.dark ul.breadcrumb li {	
	border-bottom: 1px solid rgb(70,70,70);
	border-bottom: 1px solid rgba(180,180,180,0.3);
	background-image: url(../images/bullet.gif);
}
body.dark ul.breadcrumb li.first {
	background-image: none;
}
body.dark h1 {
	background-image: url(../images/bullet-hdr.png);
}
body.dark h1.ipsType_pagetitle, body.dark h1.ipsType_subtitle, h2.ipsType_subtitle {
	color: #aaa;
}
body.dark h2 {
	background-image: url(../images/bullet-subtitle.gif);
}
body.dark .right h2 {
	background-image: url(../images/bullet-subtitle.gif);
}
body.dark ul#captions li p a img {
	background-image: url(../images/read-more.png);
}
body.dark #articleouter {
	border-right: 1px solid #373737;
}
body.dark #articlelist {
	background-image: url(../images/articles-bg.png);
	background-color: rgb(25,25,25);
	background-color: rgba(8,8,8,0.3);
}
body.dark ul#titles li a {
	color: #aaaaaa;
}
/*body.dark ul#titles li a:hover, body.dark .js-hovered {
	background-image: url(../images/article-hover.png);
	background-repeat: no-repeat;
}*/
body.dark #wide, body.dark #left, body.dark #right, body.dark .right-wide, body.dark .right-narrow {
	border: 1px solid rgb(55,55,55);
	border: 1px solid rgba(200,200,200, 0.2);
}
body.dark #wide-content, body.dark #left-content, body.dark .left-content, body.dark .right-content, body.dark .game-card {
	background-color: rgb(25,25,25);
	background-color: rgba(8,8,8,0.3);
	border: 1px solid rgb(10,10,10);
	border: 1px solid rgba(5,5,5,0.5);
}
body.dark #left-content-nopad .inner {
	border: 1px solid rgb(10,10,10);
	border: 1px solid rgba(5,5,5,0.5);
}
body.dark #left-content-nopad .dark, body.dark .category_block h2 {
	background: rgb(25,25,25);
	background: rgba(8,8,8,0.3);
}
body.dark #left-content-nopad .light, body.dark .row1, body.dark .post_block.row1 {
	background: rgb(35,35,35);
	background: rgba(30,30,30,0.3);
}
body.dark #left-content p.intme, body.dark #left-content span.intme {
	color: #E1B500;
	font-size: 14px;
	margin-top: 10px;
}
body.dark .intthem {
	color: #92A4C2;
}
body.dark .intthem2 {
	color: #AF92C2;
}
body.dark .intthem3 {
	color: #A2C292;
}
body.dark .intthem4 {
	color: #C2A592;
}
body.dark .intthem5 {
	color: #92BBC2;
}
body.dark .left a img, body.dark .right a img, body.dark #ipscontent a.ipsUserPhotoLink img, body.dark #ipscontent a img.ipsUserPhoto, body.dark img.ipsUserPhoto, body.dark #ipbwrapper div.list_content ul#forumarticlelist li {
	background-color: #111;
	border: 1px solid #333;
	padding: 2px;
}
body.dark #ipscontent a img, body.dark .game-card a img, body.dark .purchasing a img {
	border: none;
	background-color: transparent;
	padding: none;
}

body.dark .right-content ul li {
	border-left: 5px solid rgb(50,50,50);
	border-left: 5px solid rgba(255,255,255,0.1);
}
body.dark .right-content ul li li {
	border-left: 0;
}
body.dark .right-content ul li li a {
	border-left: 15px solid transparent;
}
body.dark #left-content-nopad #ipboard_body .ips_editor .rte_control {
	background: #ccc;
}
body.dark #left-content-nopad #ipboard_body .ips_editor .rte_selected {
	background: #fff;
}
body.dark #content-outer .right-content ul li a, body.dark #community_app_menu > li, body.dark .ipsVerticalTabbed_tabs li, #latest-tweets li {
	background-color: rgb(30,30,30);
	background: rgba(100,100,100,0.1);
}
body.dark #content-outer .right-content ul li a:hover, body.dark #content-outer .right-content ul li a.active, body.dark #left-content-nopad #ipboard_body .ips_editor .sidebar, body.dark .ipsVerticalTabbed_tabs li.active a, #latest-tweets li:hover {
	background: rgb(40,40,40);
	background: rgba(115,115,115,0.2);
}
body.dark .MarkupPagerNav li a, body.dark li.next a, body.dark li.last a, body.dark li.prev a, body.dark .mini_pagination a, body.dark .ipsVerticalTabbed_tabs li a/*, body.dark ul.ipbmenu_content*/ {
	background: rgb(30,30,30);
	background: rgba(100,100,100,0.1);
	text-decoration: none;
}
body.dark .MarkupPagerNav li.MarkupPagerNavOn a, body.dark .MarkupPagerNav li a:hover, body.dark li.next a:hover, body.dark li.last a:hover, body.dark li.prev a:hover, body.dark .pagejump a:hover, body.dark .pagination .pages a:hover /*, body.dark ul.ipbmenu_content li a:hover*/ {
	background: rgb(50,50,50);
	background: rgba(255,255,255,0.1);
}
body.dark .MarkupPagerNav li.MarkupPagerNavSeparator {
	background-color: rgb(30,30,30);
	background: rgba(100,100,100,0.1);
}
body.dark .MarkupPagerNav li a, body.dark #left-content-nopad #ipboard_body .ips_editor .sidebar, body.dark .mini_pagination a {
	border: 1px solid rgb(50,50,50);
	border: 1px solid rgba(255,255,255,0.1);
}
body.dark hr {
	color: rgb(50,50,50);
	color: rgba(255,255,255,0.1);
	background: rgb(50,50,50);
	background: rgba(255,255,255,0.1);
	height: 1px;
}
body.dark .statstable {
	border: 1px solid rgb(50,50,50);
	border: 1px solid rgba(255,255,255,0.1);
	border-top-width: 2px;
	border-left-width: 2px;	
}
body.dark .statstable th, body.dark .statstable td {
	border-right: 1px solid rgb(50,50,50);
	border-right: 1px solid rgba(255,255,255,0.1);
	border-bottom: 1px solid rgb(50,50,50);
	border-bottom: 1px solid rgba(255,255,255,0.1);
}
body.dark .statstable th {
	background: rgb(45,45,45);
	background: rgba(40,40,40,0.2)
}
body.dark table.ipb_table td {
	border-bottom: 1px solid rgb(30,30,30);
	border-bottom: 1px solid rgba(0,0,0,0.3);
}
body.dark .statstable tr td, body.dark .game-card tr th, body.dark .game-card tr td, body.dark .ipsSideBlock h3, body.dark .general_box h3, body.dark .no_messages, body.dark .reputation.zero {
	background: rgb(50,50,50);
	background: rgba(170,170,170,0.1);
}
body.dark .statstable tr.odd td, body.dark .game-card tr.odd th, body.dark .game-card tr.odd td, body.dark .row2, body.dark .post_block.row2, body.dark tr.unread {
	background: rgb(30,30,30);
	background: rgba(120,120,120,0.1);
}
body.dark #rating {
	color: #ff9900;
}
body.dark #left-content ul.bookshelf {
	background-image: url(../images/bookshelf.jpg);
	
}
body.dark #captions li p {
	color: #ccc;
}
body.dark .news-links, body.dark .ipsSideMenu ul li.active a {
	background: rgb(50,50,50);
	background: rgba(90,90,90,0.2);
}
body.dark #header-inner #topnav li ul, body.dark .popupInner {
	background: rgb(30,30,30);
	background: rgba(20,20,20,0.9);
	border: 1px solid rgb(50,50,50);
	border: 1px solid rgba(70,70,70,0.7);
	border-top: 0;
}
body.dark blockquote {
	background: url(../images/quote.png) rgb(30,30,30) no-repeat 15px 15px;
	background: url(../images/quote.png) rgba(120,120,120,0.1) no-repeat 15px 15px;
	color: #888;
}
body.dark .news-links li.calendar {
	background-image: url(../images/calendar.png);
}
body.dark .maintitle, body.dark a.ipsButton_secondary, body.dark .popupInner h3, body.dark h3.bar, body.dark .ipsButton_secondary {
	background: rgb(50,50,50);
	background: rgba(50,50,50,0.5);
	-webkit-box-shadow: inset 0px 1px 0 rgb(100,100,100);
	-webkit-box-shadow: inset 0px 1px 0 rgba(100,100,100,0.5);
	-moz-box-shadow: inset 0px 1px 0 rgb(100,100,100);
	-moz-box-shadow: inset 0px 1px 0 rgba(100,100,100,0.5);
	box-shadow: inset 0px 1px 0 rgb(100,100,100);
	box-shadow: inset 0px 1px 0 rgba(100,100,100,0.5);
	border-color: rgb(30,30,30);
	border-color: rgba(30,30,30,0.5);
}
body.dark .ipsBox, body.dark .ipsSideBlock, body.dark .general_box, body.dark .status_update {
	background: rgb(50,50,50);
	background: rgba(50,50,50,0.3);
}
body.dark #ipscontent, body.dark #community_app_menu > li.active, body.dark #community_app_menu > li:hover, body.dark #board_stats .value, body.dark .ipsFilterbar li.active a {
	background: rgba(0,0,0,0.3);
}
body.dark #board_statistics, body.dark #forum_footer, body.dark .dynamic_update, body.dark #topic_stats {
	border-top: 3px solid rgb(60,60,60);
	border-top: 3px solid rgba(50,50,50,0.4);
}
body.dark #board_stats .value {
	color: #999;
}
body.dark .ipsSideBlock h3, body.dark .ipsVerticalTabbed_tabs li.active a, body.dark .general_box h3, body.dark .no_messages, body.dark .reputation.zero, body.dark .ipsSettings_sectiontitle, body.dark .ipsSideMenu h4 {
	color: #ccc;
}
body.dark tr {
	background: rgb(40,40,40);
	background: rgba(50,50,50,0.2);
}
body.dark .ipsFilterbar li a {
	background-color: none;
}

body.dark .ipbmenu_content, .ipb_autocomplete {
	background-color: #222;
	border: 1px solid #444;
	-webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 6px 6px;
	box-shadow: rgba(0, 0, 0, 0.3) 0px 6px 6px;
}

	body.dark .ipbmenu_content li, .ipb_autocomplete li {
		border-bottom: 1px solid #444;
	}
	
		body.dark .ipb_autocomplete li.active {
			background: #111;
		}
				
	body.dark .ipbmenu_content a:hover { background: #444; }
body.dark .error {
	color: #ff0000;
}
/*body.dark .cke_skin_ips, body.dark .cke_wrapper {
	background-color: #666;
}*/
body.dark .post_block {
	background: rgb(40,40,40);
	background: rgba(50,50,50,0.2);
}
body.dark .post, body .ip {
	color: #999;
}
body#ipboard_body fieldset.submit,
body#ipboard_body p.submit, body.dark .moderated td, body.dark .pagination .active {
	background-color: #333;
}
body.dark .ipsVerticalTabbed_tabs li, body.dark .ipsVerticalTabbed_tabs ul {
	border-color: #444;
}
body.dark .ipsVerticalTabbed_tabs li.active a {
	border-color: #444;
}
body.dark .prettyprint {
	background-color: #111;
	border-color: #333;
	color: #666;
}
body.dark p.citation, body.dark .blockquote {
	background-color: #111;
	background-image: none;
	border-color: #333;
	color: #999;
}
body.dark .blockquote, body.dark .comments div.blockquote {
	background-color: #171717;
	color: #999;
}
body.dark .signature, body.dark .ipsSettings_section, body.dark .block_list > li, body.dark .ipsSideMenu ul li, body.dark .ipsSideMenu ul, body.dark .comments div.blockquote {
	border-color: #333;
}
body.dark .str { color: #1F1; }
body.dark .kwd { color: #11F; }
body.dark .com { color: #F11; }
body.dark .typ { color: #C0C; }
body.dark .lit { color: #0CC; }
body.dark .pun { color: #CC0; }
body.dark .pln { color: #ccc; }
body.dark .tag { color: #11F; }
body.dark .atn { color: #C0C; }
body.dark .atv { color: #1F1; }
body.dark .dec { color: #C0C; }
body.dark #user_latest_status > div, body.dark #user_latest_status > div .desc.lighter {
	background-color: #a1a1a1;
	color: #333;	
}
body.dark #user_latest_status .desc.lighter.blend_links a {
	color: #333;
}
body.dark .ipsSideMenu h4 {
	font-weight: normal;
}
body.dark .moderated, body.dark .moderated a {
	color: #F90000;
}
body.dark #footer-outer {
	clear: both;
	background-color: #111;
	border-top: 3px solid #000;
	background-color: rgba(0,0,0,0.6);
	border-top: 3px solid rgba(0,0,0,0.8);
}
body.dark #footer-inner p {
	color: #999;
}
body.dark .comment-links a, body.dark .pagination .back a, body.dark .pagination .forward a  {

	border: 1px solid #222;
	background-color: #333;
	color: #888;
	text-decoration: none;
	text-shadow: 1px 1px #222;
}
body.dark .comment-links a:hover, body.dark .button-links a, body.dark a.button-links, body.dark a.light-button-links, body.dark .pagination .back a:hover, body.dark .pagination .forward a:hover{
	text-shadow: 1px 1px #9D5F00;
	background-color: #BB7100;
	border: 1px solid #ae6800;
	color: #fff;
	text-decoration: none;
}
body.dark .button-links a:hover, body.dark a.button-links:hover, body.dark a.read-more:hover, body.dark a.light-button-links:hover {
	text-shadow: 1px 1px #5B3700;
	border: 1px solid #5B3700;
	background-color: #7D4B00;
	color: #fff;
}
body.dark .button-links.twitter {
	border: 1px solid #00769D;
	background-color: #1197C4;
	background: #1197C4 url(../../images/twitter-icon.png) no-repeat 4px center;
	color: #fff;
	padding-left: 20px;
	text-shadow: 1px 1px #00536F;
}
body.dark .button-links.twitter:hover {
	border: 1px solid #00536F;
	background-color: #00769D;
	padding-left: 20px;
}
body.dark .ipsHeaderMenu {
	background: #000;
	background: -moz-linear-gradient(top, #222 0%, #000 70%, #000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#222), color-stop(100%,#000)); /* Chrome,Safari4+ */
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    overflow-x: hidden;
    overflow-y: hidden;
    padding: 10px;
	color: #ccc;
}
body.dark .ipsHeaderMenu a {
	text-shadow: none;
}
body.dark .ipsHeaderMenu h4 {
	color: #ccc;
}
body.dark #member-bar .menu_active {
	background-color: #000;
}
body.dark .ipsTag {
	background-image: url("../images/tag_bg.png");
	text-shadow: 0 1px 0 rgba(0,0,0,1);
}
body.dark .ipsLikeBar_info {
	background: #333;
}
body.dark .poll_question h4 {
	background-color: #222;
}
body.dark .poll_question ol {
	background-color: #333;
}
body.dark .progress_bar {
	background-color: #444;
	border: 1px solid #222;
}
body.dark .progress_bar span {
	background: #ff9900 url(/forums/public/style_images/sc11/gradient_bg.png) repeat-x left 50%;
}
body.dark p#share .chicklets {
	color: #888;
}
body.dark #user_link.menu_active, body.dark #notify_link.menu_active, body.dark #inbox_link.menu_active {
	background-color: #999;
}
body.dark #ipscontent .total {
	background-color: #333;
}
body.dark .input_text, body.dark .ipsTagBox_wrapper {
	background-color: #333;
	border-color: #666;
	color: #ccc;
}
body.dark #ipscontent div.list_content #nav a {
	background-image: url(../images/pip-off.png);
}
body.dark #ipscontent div.list_content #nav a.activeSlide {
	background-image: url(../images/pip.png);
}
body.dark #ipscontent div.list_content ul#forumarticlelist li a p, body.light #ipscontent div.list_content ul#forumarticlelist li a:hover p {
	color: #aaa;
}
body.dark #ipscontent div.list_content ul#forumarticlelist li a h4 {
	color: #ff9900;
}
body.dark #ipscontent div.list_content ul#forumarticlelist li a:hover h4 {
	color: #ffcc00;
}
body.dark .ipsBadge_lightgrey {
	background-color: #555;
}
body.dark .header {
	color: #777;
}
body.dark #calendar_table td {
	border-color: #444;
}
body.dark #calendar_table td.blank {
	background-color: rgb(20,20,20);
	background-color: rgba(0,0,0,0.3);
}
body.dark #calendar_table td.today {
	background-color: rgb(70,70,70);
	background-color: rgba(255,255,255,0.1);
}
body.dark #calendar_table td:hover {
	background-color: #111;
}